# Uses of Class
com.databend.jdbc.JdbcTypeMapping

Packages that use JdbcTypeMapping
Package
Description
com.databend.jdbc

## Uses of JdbcTypeMapping in com.databend.jdbc

Fields in com.databend.jdbc declared as JdbcTypeMapping
Modifier and Type
Field
Description
`protected final JdbcTypeMapping`
DatabendParameterMetaData.`mapper`
Constructors in com.databend.jdbc with parameters of type JdbcTypeMapping
Modifier
Constructor
Description
`protected`
`DatabendParameterMetaData(List<DatabendColumnInfo> params, JdbcTypeMapping mapper)`